/**

 * BNS Add Style - Custom Stylesheet

 *

 * This file was added after the activation of the BNS Add Style Plugin.

 *

 * If you no longer want to use these styles delete the contents of this file,

 * or simply deactivate the BNS Add Style Plugin (recommended).

 *

 * If you choose to deactivate this plugin this file will remain as is but will

 * not be used. If you reactivate this plugin the styles below will take effect.

 *

 * Add your custom styles for this theme below this comment block. Enjoy!

 */
.vc_modal{
	display: none !important;
	opacity: 0 !important;
}


@font-face {
    font-family: 'Memshalot-Light_MFW';
    src: url('/wp-content/fonts/Memshalot-Light_MFW.eot');
    src: url('/wp-content/fonts/Memshalot-Light_MFW?#iefix') format('embedded-opentype'),
         url('/wp-content/fonts/Memshalot-Light_MFW.woff') format('woff'),
         url('/wp-content/fonts/Memshalot-Light_MFW.ttf') format('truetype'),
         url('/wp-content/fonts/Memshalot-Light_MFW.svg#Memshalot-Light_MFW') format('svg');
    font-weight: 300;
    font-style: normal;

}




@font-face {
    font-family: 'Open Sans Hebrew';
    src: url('/wp-content/fonts/Memshalot-Light_MFW.eot');
    src: url('/wp-content/fonts/Memshalot-Light_MFW.eot?#iefix') format('embedded-opentype'),
         url('/wp-content/fonts/Memshalot-Light_MFW.woff') format('woff'),
         url('/wp-content/fonts/Memshalot-Light_MFW.ttf') format('truetype'),
         url('/wp-content/fonts/opensanshebrew-lightitalic-webfont.svg#open_sans_hebrewlight_italic') format('svg');
    font-weight: normal;
    font-style: italic;

}

.centerslogen h3{
	text-align: right;
}



 div.search, .breadcrumbs, .entry-meta{
	 display:none !important;
	 }
.wpb_separator, .vc_text_separator {
    border-bottom: 1px solid #D4AF37 !important;
}

.homebox{
	background-color:#D4AF37;
	}
#footer p{
	text-align:center;
	
	
	}
div.bot-box{
	width:170px;
	float:right;
	overflow:hidden;
	text-align:center;
	margin:0 8px;
	border-bottom:1px solid #D4AF37;
	height:260px;
	}
div.bot-box.rightt{
	
	margin:0 0 0 10px !important;
	}
div.bot-box.leftt{
	
	margin:0 10px 0 0 !important;
	}
.home h2{
	
	font-family:'Memshalot-Light_MFW';
	line-height: 23px;
	font-weight:normal;
	color:#b4952f !important;
	font-size:28px;
	text-align:right;
	
}

.box2 p{
	margin-left:60px;
	
	}

.ms-box{
	width:50%;
	float:left;
	}
.iconbg{
	width:50%;
	float:right;
	}

h2{
	
	font-family:'Memshalot-Light_MFW';
	line-height: 30px !important;
	font-weight:normal;
	color:#b4952f !important;
	font-size:28px;
	text-align:right;
	
}

h2.eng{
	font-family: 'Open Sans',sans-serif !important;
	font-size:24px;
	
	}

h3 {
	font-family:'Memshalot-Light_MFW';
  
	line-height: 24px !important;
	font-weight: bold;
	color:#333333 !important;
	font-size:20px;
	text-align:right;
	margin-bottom:12px !important;
}
.heb h3{
	
	font-family:'Memshalot-Light_MFW';
	line-height: 24px !important;
	font-weight:normal;
	color:#333333 !important;
	font-size:22px;
	text-align:right;
	
}
#comments-template{
	margin-top:20px;
	}

.home-box p{
	text-align:center;
	}
	
div.bot-box h3{
	
	font-family:'Memshalot-Light_MFW';
	line-height: 23px;
	font-weight:normal;
	color:#b4952f !important;
	font-size:18px;
	
}
div.bot-box h4{
	
	font-family: 'Open Sans', sans-serif;
	line-height: 23px;
	font-weight:normal;
	color:#b4952f !important;
	font-size:15px;
	
	
}
.rsABlock{
	display:block !important;
	}
.wpb_content_element, ul.wpb_thumbnails-fluid > li, .last_toggle_el_margin, .wpb_button {
    margin-bottom: 25px;
}
.entry-title a {
    border-bottom: medium none;
   
	font-family:'Memshalot-Light_MFW';
	color: #B4952F !important;
    text-shadow: none !important;
    font-size: 28px;
    font-weight: normal;
    line-height: 23px;
    text-align: center;
}
	
	
	
	
	.home #footer .wrap{
		border-top:none !important;
		}
	#footer .wrap{
		border-top:1px solid #D4AF37;
		padding-top:25px;
		}
	div#sidebar-primary{
		margin-top:50px;
		}	
	div.sidecontact{
		background:#FFF;
		display:inline-block;
		width:100%;
		text-align:right;
		
		color:#787672;
		}
		
	div.sidecontact .scform{
		background:#FFF;
		display:inline-block;
		width:100%;
		text-align:right;
		border-right:1px solid #D4AF37;
		
		font-family:Arial, Helvetica, sans-serif;
		font-size:12px;
		}
	.gform_heading{
		text-align:right;
		width:70% !important;
		margin-right:20px;
		
		}
	ul.gform_fields{
		padding:0 20px !important;
		}
	.gform_footer{
		padding:0 20px !important;
		}
	
	
	

.button {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #000000), color-stop(1, #000000) );
	background:-moz-linear-gradient( center top, #000000 5%, #000000 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#000000');
	background-color:#000000;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	border:1px solid #000000;
	display:inline-block;
	color:#ffffff;
	font-family:arial;
	font-size:12px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:1px 1px 0px #000000;
}
.button:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #000000), color-stop(1, #000000) );
	background:-moz-linear-gradient( center top, #000000 5%, #000000 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#000000');
	background-color:#000000;
}
.button:active {
	position:relative;
	top:1px;
}

.gfield_label{
	color:#B4952F !important;
	font-size:12px !important;
	letter-spacing:0px !important;
	}
input[type="text"] {
    display: block;
    width: 300px;
	border:none !important;
	background:#f0ede3;
	padding-right:4px !important;
	font-size:12px !important;
	font-family:Arial, Helvetica, sans-serif !important;
}
.gform_wrapper textarea {
	padding-right:4px !important;
	border:none !important;
	background:#f0ede3;
    font-size:12px !important;
	font-family:Arial, Helvetica, sans-serif !important;
    letter-spacing: normal;
    outline-style: none;
    padding: 2px 0;
    resize: none;
}
.gform_wrapper select {
    font-family:Arial, Helvetica, sans-serif !important;
    font-size: 12px !important;
    letter-spacing: normal;
    padding: 3px 4px !important;
	border:none !important;
	background:#f0ede3;
}
h1, h2, h3, h4, h5, h6 {
    font-style: normal;
    font-weight: normal;
    margin: 0 0 10px;
}
.about_eng
{
	direction:ltr;
	
}
.about_eng h3
{
	color:#B4952F !important;
}


.eng h2{
	font-family: 'Open Sans', sans-serif;
	line-height: 36px !important;
	font-weight:normal;
	color:#B4952F !important;
	font-size:20px;
	text-align:right;
	margin-bottom:10px !important;
	}
.eng h3{
	font-family: 'Open Sans', sans-serif;
	line-height: 24px !important;
	font-weight:normal;
	color:#777777 !important;
	font-size:20px;
	text-align:right;
	margin-bottom:10px !important;
	}
	.about_details h2{
	font-family: 'Open Sans', sans-serif;
	line-height: 36px !important;
	font-weight:normal;
	color:#B4952F !important;
	font-size:20px;
	text-align:right;
	margin-bottom:10px !important;
	}

.eng h4{
	font-family:'Open Sans';
    /*font-family: 'Open Sans', sans-serif;*/
	line-height: 24px !important;
	font-weight:normal;
	color:#777777 !important;
	font-size:22px;
	text-align:right;
	margin-bottom:6px !important;
	}

.vc_separator {
    clear: both;
    height: 6px !important;
	background:url(/wp-content/uploads/2013/02/sepbg.png) repeat;
	border-bottom:none !important;


}


.wpb_tour_next_prev_nav {
    display:none !important;
}
.wpb_tour .wpb_tab, .wpb_tour .wpb_tab.ui-tabs-panel {
    -moz-box-sizing: border-box;
    border: medium none;
    float: left;
    /* padding: 0 21.7391px 0 0 !important;*/
    width: 68%;
}
.wpb_tour .ui-tabs .ui-tabs-nav {
    float: right !important;
    width: 31.9149%;
}
h2 span.eng{
	font-family: 'Open Sans', sans-serif;
	line-height: 36px !important;
	font-weight:normal;
	color:#B4952F !important;
	font-size:30px;
	text-align:right;
	margin-bottom:10px !important;
	}
h3 span.eng{
	font-family: 'Open Sans', sans-serif;
	line-height: 24px !important;
	font-weight:normal;
	color:#777777 !important;
	font-size:24px;
	text-align:right;
	margin-bottom:10px !important;
	}
li.ui-tabs-active{
	background:#B4952F !important;
	}
li.ui-tabs-active a{
	color:#FFF !important;
	font-weight:bold;
	}
	
	div.d-slider{
		margin-bottom:40px !important;
		}
	.rsUni .rsBullets {
    
    text-align: right !important;
    
}

.rsUni .rsBullet.rsNavSelected span {
    background-color: #B4952F !important;
}	
.ts-display-list .ts-display-text-content {
    margin-top: 0px !important;
}
.ts-display-list .ts-display-text-content h2{
    margin-top: 0px !important;
}
.singular-display #sidebar-primary{
	display:none !important;
	}
.singular-display #content{
	width:100% !important;
	direction:ltr !important;
	}
.byline{
	display:none !important;
	}
.singular .entry-title {
    text-align:right;
}

div.vc_span12{
	width:100% !important;
	}
h4.homeeng{
	font-family: 'Open Sans', sans-serif;
	/* width:930px !important; */
	font-weight:normal;
	color:#000 !important;
	font-size:40px !important;
	line-height: 30px;
	text-align:center !important;
	}
.royalSlider h3 {
	direction:rtl !important;
	font-family:'Memshalot-Light_MFW';
    
	line-height: 24px !important;
	font-weight:normal;
	color:#777777 !important;
	font-size:22px;
	text-align:center;
	margin-bottom:6px !important;
}
span.gold{
	color:#B4952F !important;
	}
.home .royalSlider{
	direction:ltr !important;
	}
.rsDefaultInv, .rsDefaultInv .rsOverflow, .rsDefaultInv .rsSlide, .rsDefaultInv .rsVideoFrameHolder, .rsDefaultInv .rsThumbs {
    background: none repeat scroll 0 0 #FFF !important;
    color: #222222;
}

div.main-service{
	background-color:#ece9df;
	
	}
#post-206 #ptext{
	display:none;
	opacity: 0.9;
    padding: 20px;
    position: absolute;
    right: 30px;
    top: 0px;
    width: 830px;
    z-index: 999;
	background-color: #FFFFFF;
    color: #000000;
	font-size:12px !important;
	
}
	div#ptext{
	display:none;
	opacity: 0.9;
    padding: 20px;
    position: absolute;
    right: 30px;
    top: 100px;
    width: 830px;
    z-index: 999;
	background-color: #FFFFFF;
    color: #000000;
	
}
div#ptext p{
	font-size:12px;
	direction:rtl;
	
}

	
	
div.textbtn{
	color:#888888;
	float:left;
	margin-right:20px;
	vertical-align:central;
	/*position:absolute;
	left:0;
	bottom:0;*/
	}
	
	
.back_to_projects
{
	font-weight:bold;
	color:#333333;
}

#content {
position:relative;
}

#menu-secondary {
  z-index:999;
}

#header {
   
    overflow: visible;
    
    z-index: 999;
}
ul.sub-menu{
	background-color:#000000;
	}
ul.sub-menu li a{
	color:#FFFFFF !important;
	font-size:13px !important;
	}
ul.sub-menu li a:hover{
	color:#D4AF37 !important;
	font-size:13px !important;
	}
#menu-secondary li:hover ul li a, #menu-secondary li.sfHover ul li a, #menu-secondary li.sfHover a {
	color: #FFFFFF;
	/*background: #252525;*/
}
#menu-secondary li li.current-menu-item a {
    border-right: 0px solid #777777;
    padding-right: 12px;
}
.singular .entry-title {
    text-align: right;
	margin-top:10px;
}
div.post-thumb{
	float:right;
	margin-left:20px;
	}
div.loop-nav{
	display:none;
	}
div.facebook{
	background:url(http://www.budagilad.com/wp-content/uploads/2013/01/facebook.png) no-repeat right center;
	padding:10px 40px 10px 0;
	margin-bottom:10px !important
	
	}
div.facebookeng{
	background:url(http://www.budagilad.com/wp-content/uploads/2013/01/facebook.png) no-repeat left center;
	padding:10px 0px 10px 40px;
	margin-bottom:10px !important
	
	}
	
	div.box2{
		background:#ece9df;
		margin-bottom:30px;
		height:160px !important;
		overflow:hidden;
		padding:10px 0 0 10px;
		}
		
	div.box2 a{
		color:#000000;
		}
		
	
	
#menu-secondary li a {
    background: none repeat scroll 0 0 transparent;
    border-bottom: medium none;
    border-left: medium none;
    color: #FFFFFF;
    font-family:"Arial", Gadget, sans-serif;
    font-size: 13px;
    padding: 10px;
}
#menu-secondary li li a, #menu-secondary li li.current-menu-item li a {
   
    text-transform: capitalize !important;
}


/*----------------------eng--------------------------------*/
.page-template-eng h1{
    margin-top: 20px !important;
    text-align: left !important;
	font-family: 'Open Sans' ;
	text-transform:uppercase;
}
.page-template-eng h2{
    margin-top: 10px;
    text-align: left !important;
	font-family: 'Open Sans' ;
	text-transform:uppercase;
	font-size:22px;
}
.eng33 h2 span.eng{
	
	font-size:22px !important;
	margin-bottom:0 !important;
	
	}
.leftt p.intro{
	width:100px !important;
	margin:0 auto 10px;
	}
.eng33 h2{
	
	
	margin-bottom:4px !important;
	
	}


.abeng h2{
	font-family: 'Open Sans' !important;
	font-size:18px;
	margin-bottom:0 !important;
	}
	
.abeng h3{
	margin-bottom:0 !important;
	
	}
.ab2 h3{
	margin-bottom:0 !important;
	}	
	
.ab2 h2{
	margin-top:0 !important;
	margin-bottom:0 !important;
	font-size:18px !important;
	}
	
.FUN h2 span.eng{
	font-size:22px !important;
	line-height:20px !important;
	} 		
	
	
.page-template-eng h3{
    margin-top: 10px;
    text-align: left !important;
	font-family: 'Open Sans' ;
	color:#333333 !important;
	text-transform:uppercase;
	font-size:16px;
}
.page-template-eng h4{
    margin-top: 10px;
    text-align: left !important;
	font-family: 'Open Sans' ;
	text-transform:uppercase;
}


#post-554 h1, #post-556 h1
{
   font-family: 'Open Sans' !important;
}
#post-554 h1 a, #post-556 h1 a
{
   font-family: 'Open Sans' !important;
}
.page-template-eng h1.page-title a{
    
	font-family: 'Open Sans',sans-serif;
}
.page-template-eng #gform_wrapper_2{
	direction:ltr !important;
	}
.page-template-eng .gfield_label{
	float:left;
	}
	
	#the_title
	{
		font-size:15px !important;
	}
	
	.about_eng h2
	{
		font-size:22px;
	}
	.about_eng h4
	{
		font-size:18px;
		font-family:'Open Sans';
	}
	
	.about_eng h3
	{
		font-size:19px;
	}
	
	.page-template-eng h1
	{
		font-size:18px !important;
	}
	.hentry {
	color: #777777;
	font-size: 14px;
}
p.intro{
	height: 60px;
	
	}
.wpb_content_element, ul.wpb_thumbnails-fluid > li, .last_toggle_el_margin, .wpb_button {
    margin-bottom: 15px !important;
}
.slider{
	margin-bottom:20px;
	}


.abeng h2 {
font-size: 17px;
line-height: 15px;
font-weight: normal;
}

@media (max-width: 767px) {
	a.singular .entry-title {
		text-align: center !important;
	}
	.entry-title a {
		display: block;
	}
}